# final draft

1,000 each

we include chat, video for free so that they can at least share over web to outsiders.

they dont have offline editting !
- we can add it with genji embedded in FLutter using FFI.

https://www.google.com/search?q=final+draft+screenwriting&rlz=1CDGOYI_enDE903DE904&oq=final+screnn+wr&aqs=chrome.1.69i57j0.8884j1j7&hl=en-GB&sourceid=chrome-mobile&ie=UTF-8

https://www.finaldraft.com/

https://en.wikipedia.org/wiki/Final_Draft_(software)

Others:
https://www.screenplayreaders.com/final-draft-alternatives/

https://www.studiobinder.com/blog/screenwriting-software/